[SKIDS]
ENTRY_POINT=0.35
MIX_VOLUME=0.60			; global volume of tire squeel sound
PITCH_BASE=0.66
PITCH_GAIN=0.12
DISTANCE_SCALE=10

[WIND]
SPEED_GAIN_0=0.0048		; Volume increase for every kmh
SPEED_GAIN_1=0.000016		; Volume increase for squared kmh
VOLUME_GAIN=0.988		; Maximum volume reached by the wind (DO NOT EXCEEED 1.0)
PITCH_REFERENCE=60		; Reference speed (in kmh) for speed variation
PITCH_GAIN=0.35		 	; Pitching gain for speed variation
DISTANCE_SCALE=10

[TYRE_ROLLING]
SPEED_GAIN_0=0 				
SPEED_GAIN_1=0.000026 
VOLUME_GAIN=0.9
PITCH_REFERENCE=75
PITCH_GAIN=0.25
DISTANCE_SCALE=20

[BACKFIRE]
TRIGGERGAS=1.0
MAXGAS=0.7
MINRPM=4600
MAXRPM=7000
VOLUME_IN=0.6
VOLUME_OUT=0.5
VOLUME_SCALE_OUT=35

[BODY_WORK]
MIN=0.1
GAIN=1

[TURBO]
WAV=turbo.wav
REF_PITCH=0.20
PITCH_GAIN=0.35
VOLUME=0.2
MIN_VOLUME=0.4
MAX_VOLUME_AT=2
DISTANCE_SCALE=2.0
VELOCITY_GAIN=1

[TURBO_BOW]
WAV=blowoff.wav
FULL_GAS_LIMIT=1.6 		; max boost
ZERO_GAS_LIMIT=0.2 		; min boost
REF_PITCH=0.10
PITCH_GAIN=-0.5
VOLUME=3.8
MIN_VOLUME=0.8
MAX_VOLUME_AT=3.8
DISTANCE_SCALE=1